package com.fs.erp.dto.sdk.wangdianTwo.api.dto;


import com.google.gson.annotations.SerializedName;

import java.util.List;

/**
 * 退款单同步接口响应参数实体类
 */
public class RawRefundUpload2Response {

    /**
     * {"status":0,"data":{"chg_count":0,"new_count":1}}
     */
    // 更新订单数
    @SerializedName("chg_count")
    private Integer chgCount;
    // 新增订单数
    @SerializedName("new_count")
    private Integer newCount;

    // 错误信息
    // 单号 no	String
    // 错误信息	error	String
    @SerializedName("error_list")
    private List<ErrorInfo> errorList;

    public Integer getChgCount()
    {
        return chgCount;
    }

    public void setChgCount(Integer chgCount)
    {
        this.chgCount = chgCount;
    }

    public Integer getNewCount()
    {
        return newCount;
    }

    public void setNewCount(Integer newCount)
    {
        this.newCount = newCount;
    }

    public List<ErrorInfo> getErrorList()
    {
        return errorList;
    }

    public void setErrorList(List<ErrorInfo> errorList)
    {
        this.errorList = errorList;
    }

}
